/*
Theme Name: 21x Capital Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: 21x-capital
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: 21x Capital is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.4.1754726591
Updated: 2025-08-09 08:03:11

*/

.bannertopheading span {color: #F7931A;}
.bannertopheading span b {font-weight: 400; font-size: 30px; font-family: "Lato", Sans-serif; }
.e-text-path svg {padding: 8px;}
.btnicon .elementor-button-icon {rotate: -41deg;}
.missionbox p a {color: #ccd6f6;}
.bgfix::before {background-attachment: fixed;}
.inner-banner::after {
	position: absolute;
	content: "";
	width: 100%;
    height: 100%;
	background: radial-gradient(circle at 50% 00%, #124e9561 10%, #9198e500 32%);
}
.bbox .elementskit-box-header .elementskit-info-box-icon {border: 1px solid #f7931a !important; border-radius: 30px; width: 100%; padding: 25px 0px !important;}
.bbox.fullimage .elementskit-box-header .elementskit-info-box-icon img {width: 100%; height: 357px; object-fit: cover;}
.bbox.fullimage .elementskit-box-header .elementskit-info-box-icon {padding: 0px 0px !important; overflow: hidden;}
#resourceslider .owl-nav button {
	width: 64px; 
	height: 64px;
	border-radius: 100px;
	background-color: #b87333 !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	position: absolute;
    top: 40%;
}
#resourceslider button span {display: none;}
#resourceslider .owl-prev {background-image: url('images/left-arrow-white.png'); left: -35px;}
#resourceslider .owl-next {background-image: url('images/right-arrow-white.png'); right: -35px;}
#resourceslider .image_main_wrap img {height: 357px; object-fit: cover; border-radius: 30px;}
#resourceslider .insight_content h3 {font-family: "Cormorant Garamond", Sans-serif; line-height: 1; margin-top: 20px; margin-bottom: 12px;}
#resourceslider .insight_content h3 a {font-weight: 400; font-size: 25px; color: #fff; text-decoration: none;}
#resourceslider .insight_content p {font-family: "Lato", Sans-serif; color: #ccd6f6; font-weight: 400; font-size: 16px;}
body.page #nav-single {display: none;}
body.single {color: #ccd6f6;}
body.single h1, body.single h2, body.single h3, body.single h4, body.single h5, body.single h6 {font-family: "Cormorant Garamond", Sans-serif; font-weight: 400;}
body.single h1 {font-size: 50px; line-height: 1.1; margin-top: 0px; margin-bottom: 22px;}
body.single h2 {font-size: 40px; line-height: 1; margin-top: 20px; margin-bottom: 14px;}
body.single h3 {font-size: 34px; line-height: 1; margin-top: 20px; margin-bottom: 14px;}
body.single h4 {font-size: 30px; line-height: 1; margin-top: 20px; margin-bottom: 14px;}
body.single h5 {font-size: 26px; line-height: 1; margin-top: 20px; margin-bottom: 14px;}
body.single h6 {font-size: 22px; line-height: 1; margin-top: 20px; margin-bottom: 14px;}
body.single .page-content p {font-family: "Lato", Sans-serif; font-weight: 400; font-size: 16px; line-height: 1.45;}
body.single .page-content p a {text-decoration: none; color: #f7931a;}
body.single .site-main {max-width: 955px; padding: 70px 20px 25px;}
body.single .site-main .postdata {font-family: "Lato", Sans-serif; font-size: 13px; color: #f7931a; font-weight: 500;}
body.single .site-main .postdata span {border-right: 1px solid; padding-right: 7px; padding-left: 5px;}
body.single .site-main .postdata span:first-child {padding-left: 0px;}
body.single .site-main .postdata span:last-child {border-right: 0px solid; padding-right: 0px;}
body.single .heateor_sss_sharing_container {padding-bottom: 25px; border-bottom: 1px solid #ccd6f6; margin-bottom: 40px;}
body.single .heateor_sss_sharing_container .heateor_sss_svg {background-color: #ccd6f6 !important; width: 55px !important; height: 55px !important;}
body.single .heateor_sss_sharing_container .heateor_sss_svg svg {color: #000 !important; fill: #000 !important; padding: 10px;}
body.single .heateor_sss_sharing_container .heateor_sss_svg svg path {color: #000 !important; fill: #000 !important;}
.insightbtn a {font-family: "Cormorant Garamond", Sans-serif; font-weight: 700; font-size: 16px; text-decoration: none; text-transform: uppercase; background-color: #b87333; color: #fff; padding: 15px 20px; display: block; text-align: center; max-width: 254px; margin: 40px auto 0 auto;}
.insightbtn a:hover {background-color: #ccd6f6; color: #000;}
.insightbtn a i {rotate: -32deg; display: inline-block; position: relative; top: 2px; margin-left: 3px;}
body.single #nav-single {display: flex; gap: 7px; justify-content: center;	margin-top: 40px;}
body.single #nav-single a {
	text-decoration: none;
	width: 58px;
    height: 58px;
    display: block;
    border: 1px solid #ccd6f6;
    border-radius: 100px;
    text-align: center;
	background-position: center;
	background-repeat: no-repeat;
}
body.single #nav-single a:hover {border: 1px solid #b87333;}
body.single #nav-single a span {display: none;}
body.single .nav-previous a {background-image: url('images/left.png');}
body.single .nav-next a {background-image: url('images/right.png');}
.error404 .site-main {text-align: center; color: #ccd6f6; padding: 50px 20px;}
.error404 .site-main h1 {font-family: "Cormorant Garamond", Sans-serif; font-size: 40px; line-height: 1;}
.error404 .site-main p {font-family: "Lato", Sans-serif; font-size: 15px;}
.insights_wrapper .insights-item {padding: 32px 0px; border-bottom: 1px solid #ccd6f6; color: #ccd6f6;}
.insights_wrapper .insights-item:last-child {border-bottom: 0px solid #ccd6f6;}
.insights_wrapper .postdate {font-size: 13px; color: #f7931a; font-family: "Lato", Sans-serif; line-height: 1;}
.insights-item h3 {font-family: "Cormorant Garamond", Sans-serif; font-size: 32px; font-weight: 400; color: #ccd6f6; line-height: 1;}
.insights-item p {font-family: "Lato", Sans-serif; font-size: 16px; font-weight: 400; line-height: 1.45;}
.insights-item .listingbtn {text-decoration: none; background-color: #b87333; color: #fff; display: block; max-width: 163px; text-align: center; padding: 15px 15px; font-family: "Cormorant Garamond", Sans-serif; font-weight: 700; font-size: 16px; text-transform: uppercase; margin-top: 22px;}
.insights-item .listingbtn:hover {background-color: #ccd6f6; color: #000;}
.insights-item .listingbtn i {rotate: -32deg; display: inline-block; position: relative; top: 2px; margin-left: 3px;}
.pagi .page-numbers {text-decoration: none; font-size: 20px; font-family: "Montserrat", Sans-serif; font-weight: 500; color: #ccd6f6; width: 41px; height: 41px; display: flex; justify-content: center; align-items: center; border-radius: 100px;}
.pagi {display: flex; gap:2px; justify-content: center;}
.pagi .page-numbers.current, .pagi .page-numbers:hover {background-color: #b87333;}
.boxwrap .elementor-icon-list-icon svg {margin-right: 2px !important;}
.advisors_sliders .bdt-ep-static-carousel-image img {width: 100%; height: 320px; object-fit: cover; border-radius: 20px; filter: grayscale(100%);}
.advisors_sliders .bdt-position-z-index {top: 40%;}
.logo_brand .bdt-ep-brand-grid-content {display: none;}
.logo_brand .bdt-ep-brand-grid-image img {filter: grayscale(100%);}
.timeline_box .elementor-widget-elementskit-icon-box {position: relative;}
.timeline_box .elementskit-box-header {
	position: absolute !important;
    left: -260px;
}
.timeline_box .elementskit-infobox {overflow: visible !important;}
.timeline_box .box-body {padding: 14px 33px;}
.timeline_box .lefttimeline .elementskit-box-header {right: -260px;}
.timeline_box .elementskit-info-box-icon {position: relative;}
.timeline_box .righttimeline .elementskit-info-box-icon:after {
	position: absolute;
	content: "";
	width: 140px;
    height: 1px;
    background-color: #ccd6f6;
    right: -148px;
    z-index: -2;
}
.timeline_box .lefttimeline .elementskit-info-box-icon:after {
	position: absolute;
	content: "";
	width: 140px;
    height: 1px;
    background-color: #ccd6f6;
    left: -148px;
    z-index: -2;
}
.boxwrap a {text-decoration: none;}
.faq-section .bdt-ep-accordion-container ol li {margin-bottom: 10px;}
.faq-section .bdt-ep-accordion-container ol, .faq-section .bdt-ep-accordion-container ul {padding-left: 20px;}
.faq-section .bdt-ep-accordion-container a {color: #f7931a;}
.faq-section .bdt-ep-accordion-item:last-child {border-bottom: 1px solid #fff;}
.rd-box .bdt-ep-static-carousel-image {justify-content: center; border: 1px solid #f7931a !important; border-radius: 30px; padding: 30px;}
.rd-box.fullboximg .bdt-ep-static-carousel-image {padding: 0px; overflow: hidden;}
.rd-box.fullboximg .bdt-ep-static-carousel-image img {width: 100%; height: 355px; object-fit: cover;}
.rd-box .swiper-button-disabled {}
#resourceslider button.disabled {opacity: 1;}
.bookauto .bdt-ep-static-carousel-image img {width: 201px; height: 302px; object-fit: contain;}
.pum-container {background-color: #0a192f !important; color: #CCD6F6 !important;}
.pum-container h2 {font-family: "Cormorant Garamond", Sans-serif; font-size: 45px; font-weight: 400; text-align: center; margin-bottom: 20px; color: #B87333 !important;}
.pum-container p {font-family: "Lato", Sans-serif; font-size: 15px; line-height: 1.4; color: #CCD6F6; font-weight: 400;}
.pum-container h4 {font-family: "Cormorant Garamond", Sans-serif; font-size: 32px; line-height: 1; color: #CCD6F6; font-weight: 400; margin-top: 27px; margin-bottom: 12px;}
.modalbtns {display: flex; gap: 5px; justify-content: center; margin-top: 40px;}
.modalbtns a {display: block;}
.modalbtns button {margin: 0px; font-family: "Cormorant Garamond", Sans-serif; font-size: 16px; font-weight: 700; text-transform: uppercase; line-height: 1; padding: 15px 25px; border-radius: 0px; padding: 18px 30px;}
.modalbtns button:first-child {background-color: #b87333; color: #fff; border: 1px solid #b87333;}
.modalbtns button:last-child {background-color: transparent; color: #fff; border: 1px solid #fff;}
.modalbtns button:last-child a {color: #fff;}


@media only screen and (min-width: 1201px) and (max-width: 1300px) {
#resourceslider .owl-prev {left: -20px;}
#resourceslider .owl-next {right: -20px;}	
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
#resourceslider .owl-nav button {width: 54px; height: 54px;}
#resourceslider .owl-prev {left: -20px;}
#resourceslider .owl-next {right: -20px;}	
body.single h1 {max-width: 100% !important;}
body.single .site-main {padding: 55px 20px 25px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
#resourceslider .owl-nav button {width: 50px; height: 50px;}
#resourceslider .owl-prev {left: -20px;}
#resourceslider .owl-next {right: -20px;}	
#resourceslider {margin-top: 20px;}
#resourceslider .image_main_wrap img {height: 315px;}
body.single h1 {font-size: 42px; line-height: 1; padding-left: 0 !important; padding-right: 0 !important; max-width: 100% !important;}
body.single h2 {font-size: 35px;}
body.single h3 {font-size: 30px;}
body.single h4 {font-size: 26px;}
body.single h5 {font-size: 23px;}
body.single h6 {font-size: 21px;}
body.single .page-content p {font-size: 15px;}
body.single .heateor_sss_sharing_container {margin-bottom: 30px;}
body.single .site-main {padding: 50px 20px 20px;}
.timeline_box .box-body {padding: 14px 20px;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.bannertopheading span b {font-size: 18px;}	
#resourceslider .image_main_wrap img {height: 290px;}
.resourcebox {text-align: center;}
#resourceslider .insight_content h3 a {font-size: 22px;}
#resourceslider .insight_content p {font-size: 14px;}
#resourceslider .owl-nav button {width: 50px; height: 50px;}
#resourceslider .owl-prev {left: -22px;}
#resourceslider .owl-next {right: -22px;}
body.single .site-main {padding: 35px 20px 20px;}
body.single h1 {font-size: 35px; line-height: 1; padding-left: 0 !important; padding-right: 0 !important; max-width: 100% !important;}
body.single h2 {font-size: 30px;}
body.single h3 {font-size: 26px;}
body.single h4 {font-size: 24px;}
body.single h5 {font-size: 22px;}
body.single h6 {font-size: 20px;}
body.single .page-content p, .insights-item p {font-size: 14px;}
body.single .site-main .postdata {font-size: 12px;}
body.single .heateor_sss_sharing_container {margin-bottom: 30px;}
body.single #nav-single {margin-top: 30px;}
.insightbtn a {margin: 30px auto 0 auto;}
.timeline_box .righttimeline .elementskit-info-box-icon:after, .timeline_box .lefttimeline .elementskit-info-box-icon:after {display: none;}
.timeline_box .elementskit-box-header {position: inherit !important;left: inherit; text-align: center;}
.timeline_box .lefttimeline .elementskit-box-header {right: inherit; text-align: center;}
.timeline_box .elementskit-infobox {display: block !important;}
.timeline_box .box-body {
    padding: 14px 0px;
    text-align: center;
}
.logo_brand .bdt-ep-brand-grid {display: flex; justify-content: center; flex-wrap: wrap; gap: 30px 20px !important;}
.logo_brand .bdt-ep-brand-grid .bdt-ep-brand-grid-item {width: 26% !important;}
.rd-box.fullboximg .bdt-ep-static-carousel-image img {height: 320px;}
.timeline_box .elementskit-info-box-icon {margin-bottom: 0 !important;}
.pum-container h2 {font-size: 35px;}
.pum-container p {font-size: 14px;} 
.pum-container h4 {font-size: 26px;}
.modalbtns button {font-size: 13px; padding: 15px 12px;}
}